STRUCT DST_NOT_VAL(3)

NAME
boost::local_time::dst_not_valid

SYNOPSIS

// In header: <boost/date_time/local_time/local_date_time.hpp>
struct dst_not_valid {
  // construct/copy/destruct
  dst_not_valid(std::string const & = std::string());
};

DESCRIPTION

  dst_not_valid public construct/copy/destruct

    1.

    dst_not_valid(std::string const & msg = std::string());